HP-UX PHKL_33714 : HP-UX Running on Itanium Platforms Local Denial of Service (DoS) (HPSBUX01233 SSRT5975 rev.2)

Low Nessus Plugin ID 20038


The remote HP-UX host is missing a security-related patch.


s700_800 11.23 exec(2) and setrlimit(2) system call fix :

A potential security vulnerability has been identified with HP-UX running on Itanium platforms where, under certain conditions, a specific stack size prevents proper operation. This vulnerability could be exploited by a local authorized user to create a Denial of Service (DoS).


Install patch PHKL_33714 or subsequent.

See Also


Plugin Details

Severity: Low

ID: 20038

File Name: hpux_PHKL_33714.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2005/10/19

Modified: 2014/03/12

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

Patch Publication Date: 2005/09/29

Vulnerability Publication Date: 2005/10/14

Reference Information

CVE: CVE-2005-3295

OSVDB: 20014

HP: emr_na-c00587134, HPSBUX01233, SSRT5975